Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519758 - copr-rpmbuild: don't install stuff under /usr/lib/python3.6/site-packages/tests
Summary: copr-rpmbuild: don't install stuff under /usr/lib/python3.6/site-packages/tests
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Copr
Classification: Community
Component: backend
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: clime
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 12:08 UTC by Pavel Raiskup
Modified: 2017-12-13 08:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-13 08:23:39 UTC


Attachments (Terms of Use)

Description Pavel Raiskup 2017-12-01 12:08:03 UTC
ssia

Comment 1 clime 2017-12-08 08:13:01 UTC
Does ssia mean "Stop speaking in acronyms." here?

Comment 2 Pavel Raiskup 2017-12-08 08:31:37 UTC
No, as usually -- subject/summary says it all -- sorry.

Comment 4 clime 2017-12-13 08:23:39 UTC
New copr-rpmbuild version has been deployed into production. Thanks!


Note You need to log in before you can comment on or make changes to this bug.